[ubuntu/maverick] python-omniorb 3.3-1ubuntu1 (Accepted)

Angel Abad angelabad at gmail.com
Tue Jul 20 09:20:33 BST 2010


python-omniorb (3.3-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #607245). Remaining changes:
    -  Python 2.6 transition.

python-omniorb (3.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.3, no changes needed.
  * Drop transitional packages, they've made it into a stable release.
  * Let python-omniorb-omg conflict with python-pyorbit-omg (Closes: #550629).
  * Add ${misc:Depends} to all packages.
  * Add -dbg package for the extension modules.

python-omniorb (3.2-2) unstable; urgency=low

  * Rename omniidl4-python to omniidl-python in line with the omniorb4
    binary packages, provide transitional package.
  * Depend on python-central >= 0.6.0 and remove #452227 workaround.
  * Depend on omniorb-idl and omniidl >= 4.1.2-2.
  * Add python-omniorb-doc to include HTML, PDF and PS documentation,
    move examples into this package.
  * Bump debhelper compat level to 6, no changes.

Date: Wed, 12 May 2010 08:33:48 +0100
Changed-By: Angel Abad <angelabad at gmail.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/python-omniorb/3.3-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 12 May 2010 08:33:48 +0100
Source: python-omniorb
Binary: python-omniorb python-omniorb-dbg python-omniorb-doc python-omniorb-omg omniidl-python
Architecture: source
Version: 3.3-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Angel Abad <angelabad at gmail.com>
Description: 
 omniidl-python - omniidl backend to compile Python stubs from IDL files
 python-omniorb - Python bindings for omniORB
 python-omniorb-dbg - Python bindings for omniORB
 python-omniorb-doc - omniORBpy documentation
 python-omniorb-omg - CORBA OMG standard files for python-omniorb
Closes: 550629
Launchpad-Bugs-Fixed: 607245
Changes: 
 python-omniorb (3.3-1ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable (LP: #607245). Remaining changes:
     -  Python 2.6 transition.
 .
 python-omniorb (3.3-1) unstable; urgency=low
 .
   * New upstream release
   * Bump Standards-Version to 3.8.3, no changes needed.
   * Drop transitional packages, they've made it into a stable release.
   * Let python-omniorb-omg conflict with python-pyorbit-omg (Closes: #550629).
   * Add ${misc:Depends} to all packages.
   * Add -dbg package for the extension modules.
 .
 python-omniorb (3.2-2) unstable; urgency=low
 .
   * Rename omniidl4-python to omniidl-python in line with the omniorb4
     binary packages, provide transitional package.
   * Depend on python-central >= 0.6.0 and remove #452227 workaround.
   * Depend on omniorb-idl and omniidl >= 4.1.2-2.
   * Add python-omniorb-doc to include HTML, PDF and PS documentation,
     move examples into this package.
   * Bump debhelper compat level to 6, no changes.
Checksums-Sha1: 
 e305d6a9fc70eb9270713e07544e7b155a25a54f 1703 python-omniorb_3.3-1ubuntu1.dsc
 bc040d68ed54c67aee43ff8a75c36e234f3cfd2a 785267 python-omniorb_3.3.orig.tar.gz
 b1f2a86ef00318167a05274ba2b886f1fee27167 7370 python-omniorb_3.3-1ubuntu1.diff.gz
Checksums-Sha256: 
 1b3db4e61672196c28755a2e420f5061ac9c7a3f9c82f52639edaf340b6ac8de 1703 python-omniorb_3.3-1ubuntu1.dsc
 96fe4f3edee560dcd526c14bc8e5f5879c4a054fb2907e7e09ed55398541af96 785267 python-omniorb_3.3.orig.tar.gz
 dd9a0f2eac6187ebc19189c2e3f99d9032978682746a99689cc7733cdb312028 7370 python-omniorb_3.3-1ubuntu1.diff.gz
Files: 
 edb1251aa074e96578f69cb0c61f7707 1703 python optional python-omniorb_3.3-1ubuntu1.dsc
 5c6ab56e43a80e1d108e6821a6ff8027 785267 python optional python-omniorb_3.3.orig.tar.gz
 3de59fb3b13a0ac81591434c55cbfd03 7370 python optional python-omniorb_3.3-1ubuntu1.diff.gz
Original-Maintainer: Debian CORBA Team <pkg-corba-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxFVJ8ACgkQRjrlnQWd1euyvwCfeegf2P9SUgo8/MFfUNCFVnSJ
yJwAoICLLJ35nw2yX4Ih9zNJvbz9vBgU
=uwrv
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list